deploy.ant.properties.file=C:\\Users\\omkar.patil\\.netbeans\\6.8\\gfv3-1378793832.properties
j2ee.platform.is.jsr109=true
j2ee.server.instance=[C:\\work\\servers\\sges-v3\\glassfish]deployer:gfv3ee6:localhost:4848
user.properties.file=C:\\Users\\omkar.patil\\.netbeans\\6.8\\build.properties
